body { background: transparent url(img/body_bg2.jpg) center -60px no-repeat; }


/*------------------------------------------------------------
* header
*/

#logo a span { color: #464646; }

#logo a i { color: #666; }


/*------------------------------------------------------------
* b-pagenavbar
*/

.b-menu {
    background-color: #880000 ;
}



.b-menu li .bm-btn { color: #fff; }
.b-menu li .bm-btn:hover,
.b-menu li.open .bm-btn,
.b-menu .active .bm-btn {
   background-color: rgba(0,0,0,.3);
}

.b-menu li.m-last {
    background-image: none;
}

/*-------------------------------------------------------------
* m-pagebox
*/

.m-pagebox .mp-title {
    background-color: #f1f2f3 ;
    color: #990000;
}

.m-pagebox .mp-title span {
    display: block;
    padding-left: 20px;
    
}

.m-pagebox .m-more {
    color: #999;
}

.m-pagebox .m-more:hover {
    color: #333;
}


/*-------------------------------------------------------------
* b-side
*/
.b-sidenav li ul {
    border-top: 3px solid #880000;
}

.b-sidenav li.active a {
    color: #880000;
}


/*-------------------------------------------------------------
* footer
*/


